:root {
	--rem-base:10px;
	--font-size-base:18px;
	--line-height-base:1.33333333333;
	--vertical-rhythm:calc(var(--line-height-base) * 1em);
	--color-brand:#bc1e62;
	--color-brand-dark:#7a1340;
	--color-brand-light:#e14588;
	--color-brand-red:#e81e36;
	--color-brand-red-2:#bc1e62;
	--color-brand-purpule-2:#882470;
	--color-brand-purpule-3:#E71E36;
	--color-bright-purple:#c20bf5;
	--color-dropdown:#40104a;
	--color-dropdown-secondary:#6c2f90;
	--color-aqua:#6ad1c4;
	--color-aqua-2:#61b6ab;
	--color-black:#000;
	--color-black2:#0c0c0c;
	--color-white:#fff;
	--color-gray-2:#b5bed0;
	--color-gray:#212121;
	--base-text-color:var(--color-black);
	--base-link-color:#38091d;
	--h1-h6-color:var(--color-brand-purpule-2);
	--animation-duration:.3s;
	--animation-timing-function:ease;
	--input-x:20px;
	--gutter:15px;
	--input-color:var(--color-white);
	--input-placeholder-color:var(--color-white);
	--input-bg-color:rgba(255, 255, 255, .11);
	--input-radius:0;
	--input-border-color:#40104a;
	--input-focus-border-color:#110413;
	--form-theme-color:#bc1e62;
	--checkbox-size:30px;
	--radio-size:30px;
	--label-fz:14px;
	--label-color:var(--color-white);
	--error-color:#e04562;
	--error-bg-color:#fadee3;
	--form-col-gutter:15px;
	--form-row-margin:22.5px;
	--h1:3.5rem;
	--h2:2.8rem;
	--h3:2.2rem;
	--h4:2rem;
	--h5:17px;
	--h6:16px;
	--btn-y:10px;
	--btn-x:20px;
	--btn-b:1px;
	--btn-r:3px;
	--btn-fz:13px;
--tec-font-family-sans-serif:"Trade Gothic Next LT Cond", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
}

@media (min-width:768px) {
	:root {
		--gutter:40px;
	}
}

@media (min-width:812px) and (max-height:414px) and (orientation:landscape) {
	:root {
		--gutter:50px;
	}
}

@media (max-width:768px) {
	:root {
		--h1:25px;
		--h2:23px;
		--h3:20px;
		--h4:18px;
		--h5:17px;
		--h6:16px;
	}
}

@media (max-width:667px) {
	:root {
		--btn-y:1rem;
		--btn-x:2rem;
		--btn-b:1px;
		--btn-r:3px;
		--btn-fz:13px;
	}
}
